Subject: Re: DMCA
From: Akhil P Walia <[email-masked]>
To: kapil goswami <[email-masked]>
Cc: Subir C <[email-masked]>, Tushar Raina <[email-masked]>
Date: Thu, 31 May 2012 02:40:10 +0530 (IST)

done 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "kapil goswami" <[email-masked]> 
To: "Akhil Walia" <[email-masked]>, "Subir C" <[email-masked]>, "Tushar Raina" <[email-masked]> 
Sent: Thursday, May 31, 2012 2:01:19 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name: Frankie Cuglietta 
Number: 5879265363 
Best time: Anytime 

Dane: Hi Frankie 
Frankie: hi dane 
Dane: First of all…..We take over the management of your debts. 
Dane: You make one low monthly payment into our Government supervised trust account. 
Dane: We can’t spend your money but we can re-direct your payment to your Creditors. 
Dane: Each of your Creditors gets paid on time, once a month. 
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts 
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Frankie: Ok..just to let you know right now i owe 2000 on my credit cards, im in overdraft at the bank for over 9000 and i am past due on my car payments. The bank is the one im having troubles with, my account went to collections and they are refusing to make payment arrangements with me or help me out 
Dane: That’s understandable....we can come to that. However at this point I don’t know if you would even qualify for the program. 
Dane: Would you like to know if you can qualify for the program? 
Frankie: because of cheques not getting cleared in my account due to my business going down, they are now in the process of legal action which i had no intent of wronging my bank whom ive been with since 1996. I need help to get this paid and have a monthly payment. im a single mom of 2 kids and need to get out of this debt so i can move on. what do you suggest? ive tried everything from private lenders to secured loans and ive been frauded by 2 companies 
Frankie: im behind on my car payments and am struggling to make ends meet. i just need someone to help me get out of debt 
Dane: Well in order for us to help you further we need to understand more about your particular debt situation. 
Dane: What’s your full name and telephone number? 
Frankie: ok 
Frankie: Frankie Cuglietta 5879265363 
Dane: Thanks for the number; I will have one of our debt consultants call you to discuss your particular debt situation. 
Dane: Our Debt consultants work weekdays Monday to Thursday - 6AM to 6PM PST and Friday-6AM to 5PM PST. What's the best time to call? 
Frankie: anytime. thank you 
Dane: You're welcome 
Dane: We will do our absolute best to call you back immediately but failing that we will call you back within the next two business hours as a minimum. 
Dane: Have a good one! 
Dane: Bye 
Frankie: thanks you too